.other-ins {
	width: 320px;
	margin: 15px auto 10px auto;
}
#slider-left .date, #slider-right .date {
	float: right;
	width: 80px;
	text-align: right;
	margin:5px 5px 0px 0px;
	font: normal 11px Tahoma;
	color: Gray;
}
#slider-left h2 {
	padding:0px 0px 10px 0px; width: 200px; margin:5px 0px 0px 5px; color: #AC0000; font: bold 16px Arial; float: left;
}
#slider-right h2 {
	padding: 0px 0px 10px 0px;
	width: 200px;
	margin: 5px 0px 0px 5px;
	color: #154FB7;
	font: bold 16px Arial;
	float: left;
}

/* slider-left start */
#slider-left {margin: auto; padding-top: 5px; position:relative; background: transparent; width: 320px; height: 340px;}
#slider-left ul {position:relative;  width:320px; padding:0; margin:0; list-style: none; clear: both;}
#slider-left li {display:none; width:320px; list-style: none;}
#slider-left li:first-child {position:relative; display:block; float:left; list-style: none;}
#slider-left li img {margin: 5px 0px 0px 0px; text-align: center; border: 1px dotted silver;}
.ibs {
	text-align: center;
	clear: both;
	width: 200px;
	height: 150px;
	margin: auto;
}
#slider-right ul li .pricebox-m, #slider-left ul li .pricebox-m  {
	color: white;
	background: #D02B2B;
	padding: 7px;
	position: absolute;
	bottom: 5;
	left: 5;	
	font: normal 13px Arial;
	border-radius: 5px;
}

#slider-left .aside {font: normal 13px/20px Arial;width: 320px; margin: auto; height: 135px;}
#slider-left .aside p.t0 {color: #000; font: normal 12px/18px Tahoma; margin: 0px;}#slider-left .aside p.tr {color: #000; font: normal 12px/18px Tahoma; float: left;} #slider-left .aside p.tr2 {color: #000; font: normal 12px/18px Tahoma; float: left; margin-left: 12px;}
#slider-left .aside .hs {padding:0px 0px 15px 0px; width: 320px; margin:0px 0px 0px 17px; color: red; font: normal 18px Tahoma; letter-spacing: 1px;}
#slider-left li img.asign-v1 {border: none;}
#slider-left .aside img {border: none; margin: 2px 6px 0px 0px; float: left;}
#slider-left .aside .button {text-align: center; margin-top: 10px; text-indent: 0px; clear: both;}
#slider-left .aside .button a {background: url(components/vse.png) no-repeat; width: 75px; height: 29px; padding: 8px 9px 8px 7px; overflow: hidden; text-align: center; font: normal 11px/35px Tahoma; text-decoration: none; color: navy;}
#slider-left .aside .button a:hover {background: url(components/vse.png) no-repeat; width: 75px; height: 29px; padding: 8px 9px 8px 7px; overflow: hidden; text-align: center; font: normal 11px/35px Tahoma; text-decoration: none; color: maroon;}


#slider-left .controls-l {position:absolute;bottom: 0px; right:0px;}
#slider-left .controls-l .prev {display:block; position:absolute; top:0; left:0; width:1px; height:1px; text-indent:-9999em; overflow:hidden; background:url(img/prev1-a.png) no-repeat; padding: 0px; margin: 0px;}
#slider-left .controls-l .next {display:block; position:absolute; top:0; right:0; width:1px; height:1px; text-indent:-9999em; overflow:hidden; background:url(img/next1-a.png) no-repeat; padding: 0px; margin: 0px;}

#slider-left .controls-l ul {float:left; margin:0 15px; width:auto;}
#slider-left .controls-l ul li {float:left; margin:0 3px; width:12px; display:block; position:relative; left:inherit; top:inherit;}
#slider-left .controls-l ul li a {display:block; width:12px; height:12px; overflow:hidden; text-indent:-9999em; background:url(../img/full-a.png) no-repeat;}
#slider-left .controls-l ul li a:hover, #slider-left .controls-l ul li.rslides_here a {background:url(../img/actual-a.png) no-repeat;}


/* slider-right start */

.slider-box-right {
	width: 345px;
	height: 390px;
	background: #EAEFF4;
   border: 1px solid #D7DCE3;
	border-radius: 7px;
}
.slider-box-left {
	width: 345px;
	height: 390px;
	background: #EAEFF4;
	border: 1px solid #D7DCE3;
	border-radius: 7px;
}

.sl-box {
	width: 345px;
	float: left;
	margin: 5px 0px 0px 8px;
	padding: 0px;
}
.sr-box {
	width: 345px;
	float: left;
	margin: 5px 0px 0px 5px;
	padding: 0px;
}


#slider-right {margin: auto; padding-top: 5px; position:relative; background: transparent; width: 320px; height: 340px;}
#slider-right ul {position:relative;  width:320px; padding:0; margin:0; list-style: none; clear: both;}
#slider-right li {display:none; width:320px; list-style: none;}
#slider-right li:first-child {position:relative; display:block; float:left; list-style: none;}
#slider-right li img {margin: 5px 10px 5px 10px; text-align: center; border: 1px dotted silver;}
#slider-right li img.asign-v1 {border: none;}

#slider-right .aside img {border: none; margin: 2px 6px 0px 0px; float: left; clear: both;}
#slider-right .aside {font: normal 13px/21px Arial;width: 320px; margin: auto; height: 135px;}
#slider-right .aside p.t0 {color: #000; font: normal 12px/18px Tahoma; margin: 0px;} #slider-right .aside p.tr {color: #000; font: normal 12px/18px Tahoma; float: left;} #slider-right .aside p.tr2 {color: #000; font: normal 12px/18px Tahoma; float: left; margin-left: 12px;}
#slider-right .aside .hs {padding:0px 0px 15px 0px; width: 320px; margin:0px 0px 0px 17px; color: red; font: normal 18px Tahoma; letter-spacing: 1px;}

#slider-right .aside .button {text-align: center; margin-top: 10px; text-indent: 0px; clear: both;}
#slider-right .aside .button a {background: url(components/vse.png) no-repeat; width: 75px; height: 29px; padding: 8px 9px 8px 7px; overflow: hidden; text-align: center; font: normal 11px/35px Tahoma; text-decoration: none; color: navy;}
#slider-right .aside .button a:hover {background: url(components/vse.png) no-repeat; width: 75px; height: 29px; padding: 8px 9px 8px 7px; overflow: hidden; text-align: center; font: normal 11px/35px Tahoma; text-decoration: none; color: maroon;}


#slider-right .controls-r {position:absolute;bottom: 0px; right:0px;}
#slider-right .controls-r .prev {display:block; position:absolute; top:0; right:0; width:1px; height:1px; text-indent:-9999em; overflow:hidden; background:url(img/prev1-a.png) no-repeat; padding: 0px; margin: 0px;}
#slider-right .controls-r .next {display:block; position:absolute; top:0; right:0; width:1px; height:1px; text-indent:-9999em; overflow:hidden; background:url(img/next1-a.png) no-repeat; padding: 0px; margin: 0px;}

#slider-right .controls-r ul {float:left; margin:0 15px; width:auto;}
#slider-right .controls-r ul li {float:left; margin:0 3px; width:12px; display:block; position:relative; left:inherit; top:inherit;}
#slider-right .controls-r ul li a {display:block; width:12px; height:12px; overflow:hidden; text-indent:-9999em; background:url(../img/full-a.png) no-repeat;}
#slider-right .controls-r ul li a:hover, #slider-right .controls-r ul li.rslides_here a {background:url(../img/actual-a.png) no-repeat;}

/*slider foto */
#slider-foto {
	padding: 2px;
	margin: auto;
	position: relative;
	background: white;
	width: 300px;
	height: 220px;
	border-radius: 6px;
	border: 2px solid #D0DEEC;
	text-align: center;
}
#slider-foto ul {position:relative;  width:300px; padding:0; margin:0; list-style: none; clear: both;}
#slider-foto li {display:none; width:300px; list-style: none;}
#slider-foto li:first-child {position:relative; display:block; float:left; list-style: none;}
#slider-foto li img {text-align: center;}

#slider-foto .controls-f {position: absolute; bottom:-25px; right:-10px;}
#slider-foto .controls-f .prev {display:block; position:absolute; top:0; right:0; width:1px; height:1px; text-indent:-9999em; overflow:hidden; background:url(img/prev1-a.png) no-repeat; padding: 0px; margin: 0px;}
#slider-foto .controls-f .next {display:block; position:absolute; top:0; right:0; width:1px; height:1px; text-indent:-9999em; overflow:hidden; background:url(img/next1-a.png) no-repeat; padding: 0px; margin: 0px;}

#slider-foto .controls-f ul {float:left; margin:0 15px; width:auto;}
#slider-foto .controls-f ul li {float:left; margin:0 3px; width:12px; display:block; position:relative; left:inherit; top:inherit;}
#slider-foto .controls-f ul li a {display:block; width:12px; height:12px; overflow:hidden; text-indent:-9999em; background:url(../img/full-a.png) no-repeat;}
#slider-foto .controls-f ul li a:hover, #slider-foto .controls-f ul li.rslides_here a {background:url(../img/actual-a.png) no-repeat;}


/*carusel*/
#flexiselslide3,#flexiselslide4 {
display:none;
}
#flexiselslide3 h3, #flexiselslide4 h3, .inner-box-f h2 {
	margin: 0px;
	padding: 7px 0px 7px 0px;
	background: url('../components/menu-bg-o1.png');
	font: bold 13px Tahoma;
	color: white;
	text-align: center;
	border-top-right-radius: 7px;
	border-top-left-radius: 7px;
}
.inner-box-o h2 {
	margin: 0px;
	padding: 7px 0px 7px 0px;
	background: url('../components/menu-bg-o2.png');
	font: bold 13px Tahoma;
	color: white;
	text-align: center;
	border-top-right-radius: 7px;
	border-top-left-radius: 7px;
}

.nbs-flexisel-item .infobox {
   background: #1A3E7F;
	text-align: center;
	color: white;
	margin: auto;
	padding: 3px;
	font: bold 11px/18px Tahoma;
	height: 35px;
	bottom: 0px;
	width: 171px;
	position: absolute;
  	border-radius: 5px;
	left: 0px;
	overflow: hidden;
}

 .nbs-flexisel-item .textbox {
 	width: 155px;
	height: 95px;
	overflow: hidden;
	/*border-bottom: 1px solid red;*/
	margin: auto;
	text-align: center;
	font: normal 11px/14px Tahoma;
 }

.nbs-flexisel-container {
    position:relative;
    width:1024px;
}
.nbs-flexisel-ul#flexiselslide3,.nbs-flexisel-ul#flexiselslide4 {
    position:relative;
    width:9999px;
    margin:0px;
    padding:0px;
    list-style-type:none;   
    text-align:center;  
}
.nbs-flexisel-inner {
	    width:940px; /*940px*/
		 margin: auto;
		 overflow:hidden;
}
.body-carusel {
	width: 1024px;
	height: 227px;
	background: url(../components/carusel-bg.png) center;
	padding: 16px 0px 16px 0px;
	margin: 0px auto 0px auto;
	border-radius: 10px;
	border: 1px solid white;
}
.nbs-flexisel-item {
  
    float:left;
    margin:0px;
    padding:0px;
  /*cursor:pointer;*/
    position:relative;
    /*line-height:0px;*/
}
.nbs-flexisel-item img {
    position: relative;
    margin: 7px auto 0px auto;
	 padding:auto;
	text-align: center;
}
 .nbs-flexisel-item .img-box {
   width: 170px;
	height: 70px;
	display:block;
	vertical-align: middle;
	overflow: hidden;
	margin: auto;
	padding:auto;
   text-align: center;
}
 .nbs-flexisel-item div {
	text-align: left;
	position: relative;
	width: 178px;
	height: 225px;
	margin: auto;
	border-radius: 7px;
	background: white;
	border: 1px solid #fff;
}

 .nbs-flexisel-item div p {
 	width: 160px;
	margin: auto;
	padding: 0px;
	font: normal 12px/16px Tahoma;
 }

/*** Navigation ***/

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    width: 35px;
    height: 50px; 
    position: absolute;
    cursor: pointer;
    z-index: 100;
}

.nbs-flexisel-nav-left {
    left: 0px;
    background:  url(../img/button-previous.png) no-repeat;
}

.nbs-flexisel-nav-right {
    right: 0px;
    background:  url(../img/button-next.png) no-repeat;
}
.nbs-flexisel-nav-left:hover {
    left: 0px;
    background:  url(../img/button-previous-o.png) no-repeat;
}

.nbs-flexisel-nav-right:hover {
    right: 0px;
    background:  url(../img/button-next-o.png) no-repeat;
}